IBANK - PROJECT - Defect #246
28/04/2021 10:46 - Weeraya Kuljaratpakorn

anue: Dev : Deployed PRD L3 28/04/2021
anuaa: Medium Tuasumnua: 29/04/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 02.Retail Vil 0.00 #71xv
T1YasLdun

155796

#1 - 28/04/2021 10:46 - Weeraya Kuljaratpakorn
- 1704 changed from Wiy g dy QT to WM UK IgdY 18U MRTA lulasenisduiseim’n MRTA - ufu Script
- wounu1e i set to Weeraya Kuljaratpakorn

- 7% set to 02.Retail

#2 - 28/04/2021 10:47 - Weeraya Kuljaratpakorn
- Twasunmina set to 29/04/2021

#3 - 28/04/2021 11:51 - Weeraya Kuljaratpakorn

- d0me changed from Dev : Todo to Dev : Doing

#4 - 28/04/2021 11:51 - Weeraya Kuljaratpakorn

- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 28/04/2021 11:51 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 28/04/2021 11:51 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#7 - 28/04/2021 11:52 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#8 - 29/04/2021 03:12 - Weeraya Kuljaratpakorn

insert into CBTBMKTO060 (pgmCde,prdTyp,accTypCde,mktCde,rptCde,recSts,createBy,createDte)

select a.pgmCde,c.prdTyp,c.accTypCde,NULL as mktede, '530-000-001/63" as rptcde,'A" as recsts,'Auto’ as createby,getdate() as createDte
from CBTBMKTO040 as a

inner join CBTBMKTO041 as b on a.pgmCde = b.pgmCde and b.recSts ='A" and b.prdSeq = 1

inner join CBTBMKTO042 as ¢ on b.pgmCde = c.pgmCde and b.prdTyp= c.prdTyp and c.recSts='A’

left join CBTBMKTO060 as d on d.rptCde ='530-000-001/63" and d.pgmCde= c.pgmCde and d.prdTyp= c.prdTyp and d.accTypCde= c.accTypCde and d.recSts="A’
where a.mrtaFlg = 1

and a.prjSts='A’

and a.recSts ='A'

and d.pgmCde is null

group by a.pgmCde,c.prdTyp,c.accTypCde

#9 - 29/04/2021 12:16 - Weeraya Kuljaratpakorn
- dnmg changed from Dev : Deployed UAT to Test : Todo

#10 - 29/04/2021 12:16 - Weeraya Kuljaratpakorn

- dame changed from Test : Todo to Test : Doing

#11 - 29/04/2021 12:16 - Weeraya Kuljaratpakorn
- dame changed from Test : Doing to Dev : Waiting Deploy PRD

#12 - 29/04/2021 15:22 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
